@import '../../../node_modules/bootstrap/scss/bootstrap';
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");
@import 'about';

body {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    background-color:#fff;
}

.header, .marketing, .footer {
    padding-right: 1rem;
    padding-left: 1rem;
}

.header {
    padding-bottom: 1rem;
    border-bottom: .05rem solid #e5e5e5;

    h3 {
        margin-top: 0;
        margin-bottom: 0;
        line-height: 3rem;
    }
}

.footer {
    padding-top: 1.5rem;
    color: #777;
    border-top: .05rem solid #e5e5e5;
}

.container-narrow > hr {
    margin: 2rem 0;
}

.jumbotron {
    text-align: center;
    border-bottom: .05rem solid #e5e5e5;
    
    .btn {
        padding: .75rem 1.5rem;
        font-size: 1.5rem;
    }
}

.marketing {
    margin: 3rem 0;
    p + h4 {
        margin-top: 1.5rem;
    }
}

.no-suggestions {
    color: #999;
    padding: 0.5rem;
}

.suggestions {
    border: 1px solid #999;
    border-top-width: 0;
    list-style: none;
    margin-top: 0;
    max-height: 143px;
    overflow-y: auto;
    padding-left: 0;
}

.suggestions li {
    padding: 0.5rem;
}

.suggestion-active, .suggestions li:hover {
    cursor: pointer;
    font-weight: 700;
}

.suggestions li:not(:last-of-type) {
    border-bottom: 1px solid #999;
}

@media (min-width: 48em) {
    .container {
        max-width: 46rem;
    }
}

@media screen and (min-width: 48em) {
    .header,
    .marketing,
    .footer {
        padding-right: 0;
        padding-left: 0;
    }
    .header {
        margin-bottom: 2rem;
    }
    .jumbotron {
        border-bottom: 0;
    }
}
